[Analytics]
Enabled = False
PermissionAsked = True
[Core]
GFXBackend = Vulkan
# GFXBackend = OGL
SlotA = 8 # GCI Folder (each game gets its own file)
SlotB = 255 # None
WiiSDCard = False
[Display]
RenderToMain = True
[General]
ISOPath0 = /home/deck/.persist/manual/games/nintendo_gamecube/roms
ISOPath1 = /home/deck/.persist/manual/games/nintendo_wii/roms
ISOPaths = 2
RecursiveISOPaths = True
[DSP]
Backend = Cubeb
# Backend = Pulse
# Backend = ALSA
[USBPassthrough]
Devices = 057e:0305
# BluetoothPassthrough must be at the end for the pairings to save properly
[BluetoothPassthrough]
Enabled = True
